Subject: Induction of Harald Glaab to the TI99HOF

From: "jacques" <[email-masked]>
Date: Mon, 14 Feb 2011 15:40:27 -0400

On behalf of my fellow members on the Board of Governors of the TI99ers
Hall of Fame it is my pleasure to announce the induction of Harald Glaab to
your TI99HOF.

Please take a moment to visit our site at www.ti99hof.org and read about the
many contributions that Harald and the other previous inductees
have made to the continuous enjoyment of our favourite little Home Computer.
You can go directly to his biography on the TI99HOF site by clicking on:
http://www.ti99hof.org/bios/HaraldGlaab/HaraldGlaab.htm

Jacques

Nominate someone to your TI99HOF
Check out www.ti99hof.org